#group-members-table{
	width: 100%;
	border: none;
	border-left: none;
}

#group-members-table tbody{
	border-color: white;
}

#group-members-table th{
	border:none;
}

#header-row{
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom-style: solid;
	border-color: grey;
}

#group-member-name{
	width:80%;
}

#group-member-option{
	width:20%;
}

.member-info{
	padding-left: 1.5%;
	padding-top: 1%;
}

.optionButtons{
	width:10%;
}